body{
    margin:0;
    font-family:Arial;
    background:linear-gradient(135deg,#2b4eff,#1e1e1e);
}

.login-wrapper{
    height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
}

.login-box{
    width:800px;
    height:420px;
    background:#fff;
    display:flex;
    border-radius:8px;
    overflow:hidden;
}

.left{
    width:50%;
    background:#eef2ff;
    display:flex;
    align-items:center;
    justify-content:center;
}

.left img{
    width:80%;
}

.right{
    width:50%;
    padding:40px;
}

.right h2{
    margin-bottom:25px;
    color:#2b4eff;
}

.right input{
    width:100%;
    padding:12px;
    margin-bottom:15px;
    border:1px solid #ddd;
    border-radius:5px;
}

.right button{
    width:100%;
    padding:12px;
    background:#2b4eff;
    border:none;
    color:#fff;
    font-size:16px;
    border-radius:30px;
    cursor:pointer;
}
